Member Function
VcfHeaderRecord
Constructor
The default constructor and construction from key/value pair are provided.
VcfHeaderRecord::VcfHeaderRecord()
VcfHeaderRecord::VcfHeaderRecord(key, value)
Parameters

key | Key of the header record. Key of the header record. Types: CharString, CharString

Member of
VcfHeaderRecord
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59